RubyGems Navigation menu

octokit 1.9.4

Simple wrapper for the GitHub v3 API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 9.1.0 - June 11, 2024 (87.5 KB)
  2. 9.0.0 - June 10, 2024 (86.5 KB)
  3. 8.1.0 - February 01, 2024 (86.5 KB)
  4. 8.0.0 - October 30, 2023 (85.5 KB)
  5. 7.2.0 - September 29, 2023 (85.5 KB)
  6. 1.9.4 - August 06, 2012 (172 KB)
Show all versions (141 total)

Runtime Dependencies (5):

addressable ~> 2.2
faraday ~> 0.8
hashie ~> 1.2
multi_json ~> 1.3

Development Dependencies (7):

json >= 0
maruku >= 0
rake >= 0
rspec >= 0
simplecov >= 0
webmock >= 0
yard >= 0

Owners:

Authors:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 252,859,889

For this version 5,135

Licenses:

N/A

Required Ruby Version: None

New versions require MFA: true

Required Rubygems Version: >= 1.3.6

Links: